@font-face
{
    font-family: lato;
    src: url("fonts/Lato-Semibold.ttf");
}

::selection{
    background-color: rgb(36,104,121);
    color: white;
  }

::-webkit-scrollbar 
{
    width: 12px;
}
 
::-webkit-scrollbar-track 
{
    background-color: #ddd;
}
 
::-webkit-scrollbar-thumb 
{
    border: solid 3px #ddd;
    background-color: rgba(36,104,121,0.5);
}

*
{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: lato;
}
a
{
    text-decoration: none;
    color: black;
}
li
{
    list-style-type: none;
}

/* ---------------> Navbar Template CSS <---------------- */

.header_nav 
{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0;
    transition: padding 0.3s ease-out;
    -webkit-transition: padding 0.3s ease-out;
    -moz-transition: padding 0.3s ease-out;
    -o-transition: padding 0.3s ease-out;
    -ms-transition: padding 0.3s ease-out;
}
header 
{
    height: 43px;
    width: 63px;
    background: url("../ressources/logos_icones/just_wait_logo0.png") no-repeat center;
    background-size: cover;
    margin: 10px 0 5px 15px;
}
.menu_horizontal 
{
    margin-right: 10px;
}
.menu_horizontal ul 
{
    display: flex;
    justify-content: right;
}
.menu_horizontal li 
{
    padding: 10px 20px;
    margin-left: 5px;
    position: relative;
    cursor: pointer;
    text-align: center;
    display: flex;
    justify-content: center;
    z-index: 102;
}
.li_container
{
    position: absolute;
    height: 100%;
    width: 0;
    top: 0;
    border-bottom: solid 4px rgb(94, 162, 179);
    z-index: 101;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
}
.li_container a 
{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.menu_horizontal a 
{
    color: rgba(250,250,250,0.9);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
}

.humburger
{
    z-index: 100;
    cursor: pointer;
    font-size:28px;
    color:rgba(250,250,250,0.8);
    position:fixed;
    top: 8px;
    left: 12px;
}
.humburger i:hover
{
    color: white;
}
/* Side menu : */
.menu_vertical
{
    width: 0px;
    position: fixed;
    z-index: 200;
    top:0;
    left:0px;
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
    background-color: rgba(39,38,43,0.9);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s; 
}
.menu_vertical ul
{
    width: 250px;
    text-align: center;
}
.menu_vertical a
{
    color:rgba(250,250,250,0.9);
}
.menu_vertical li:nth-child(2)
{
    margin-top: 10px;
}
.menu_vertical li
{
    position: relative;
    padding:5px 10px;
    cursor:pointer;
    overflow: hidden;
    line-height: 25px;
    display: flex;
    justify-content: center;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}
.li_container2
{
    position: absolute;
    height: 100%;
    width: 0%;
    top: 0;
    border-bottom: solid 4px rgb(94, 162, 179);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
}
.li_container2 a 
{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.menu_vertical > ul > li:nth-child(1) /* Bouton fermer le  
                                         menu */
{
    padding: 10px 0px 10px 0px;
    color: rgba(250,250,250,0.9);
    text-align: center;
    font-size: 25px;
    border-bottom: solid 1px rgb(61,69,78);
}
.menu_vertical > ul > li:nth-child(1):hover
{
    color: #fff;
}

/* Medias queries */
@media(max-width:800px)
{
    .menu_horizontal ul li
    {
        display: none;
    }
    .header_nav
    {
        display: block;
    }
    header
    {
        display: block;
        margin: 6px auto;
    }
}
@media(min-width:801px)
{
    .humburger
    {
        display: none;
    }
}
@media(max-width:327px)
{
    header
    {
        margin-left: 50px;
    }
}

/* ---------------> Navbar Template CSS <---------------- */

.bloc_banniere 
{
    position: relative;
    height: 600px;
    background: url("../ressources/images/jw_bg.jpg") fixed no-repeat center;
    background-size: cover;
}
.bloc_banniere:before 
{
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(27, 51, 56, 0.5);
}
.banniere 
{
    position: absolute;
    top: 100px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    letter-spacing: 2px;
}
.banniere h1 
{
    font-size: 5.6em;
    color: rgba(250,250,250,0.8);
    margin: 20px 0;
}
.title1, .title2 
{
    border: solid 1px rgba(250,250,250,0.9);
    padding: 0 20px;
    border-radius: 3px;
    margin-right: 5px;
}
.title1 
{
    background-color: rgba(250,250,250,0.8);
    color: rgba(36,104,121,0.8);
}
.title2 
{
    background-color: rgba(36,104,121,0.8);
}
.banniere h3 
{
    font-size: 1.4em;
    color: rgba(250,250,250,0.9);
    margin-bottom: 60px;
    text-align: center;
    padding: 0 10px 40px 10px;
    border-bottom: 2px solid transparent;
    border-image: linear-gradient(to right,transparent,rgba(255,255,255,0.7),transparent);
    border-image-slice: 1;
}
.banniere h2 
{
    font-size: 1.2em;
    color: rgba(250,250,250,0.9);
}
.countdown 
{
    display: flex;
    margin: 20px 0 40px 0;
}
.countdown div 
{
    border: solid 1px rgba(250,250,250,0.9);
    padding: 10px;
    font-size: 2.5em;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: rgba(250,250,250,0.9);
    background-color: rgba(36,104,121,0.8);
    margin-right: 5px;
    border-radius: 3px;
}
.countdown div:first-child 
{
    background-color: rgba(250,250,250,0.9);
    color: rgba(36,104,121,0.8);
}
.countdown span 
{
   font-size: 0.5em;
}

.a_propos 
{
    background-color: rgb(235, 241, 243);
    background: url("../ressources/images/a_propost_wall_bg3.jpg") repeat center;
    background-size: contain;
    height: 400px;
    display: flex;
    position: relative;
    z-index: 1;
}
.a_propos p span:first-child 
{
    border: solid 1px rgba(235, 241, 243,0.8);
    padding: 0 3px 2px 4px;
    margin-right: 3px;
    border-radius: 2px;
    background-color: rgba(235, 241, 243,0.7);
    color: rgba(36,104,121,0.8);
    font-weight: bold;
}
.par2
{
    display: block;
    margin-top: 10px;
}
.a_propos .text_container 
{
    flex: 1 0 56vw;
    padding: 3%;
    text-align: justify;
    letter-spacing: 1px;
    line-height: 1.5em;
}
.a_propos .text_container h2 
{
    color: rgba(44, 130, 151, 0.85);
    font-size: 2em;
    margin-bottom: 10px;
    text-shadow: 3px 3px 5px rgba(0,0,0,0.25);
}
.a_propos .text_container p 
{
    color: rgb(250,250,250);
    background-color: rgba(35, 95, 110, 0.75);
    padding: 20px 30px;
    border-radius: 3px;
    height: 250px;
    overflow: auto;
    box-shadow: 4px 4px 5px rgba(0,0,0,0.2);
}
.a_propos .image_container 
{
    position: relative;
    flex: 1 0 42vw;
    display: flex;
    justify-content:end;
    align-items:flex-end;
}
.a_propos_img 
{
    position: absolute;
    height: 360px;
    width: 400px;
    background: url("../ressources/images/Just_wait_img_about.png") no-repeat center;
    background-size: cover;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    right: -20px;
    z-index: 3;
}

.contact
{
    background: url("../ressources/images/contact_wall0_bg.jpg") repeat center;
    background-size: contain;
    height: 400px;
    display: flex;
    z-index: 4;
}
.contact p span:first-child 
{
    border: solid 1px rgb(36,104,121);
    padding: 0 3px 2px 4px;
    margin-right: 3px;
    border-radius: 2px;
    background-color: rgba(36,104,121,0.8);
    color: rgba(235, 241, 243,0.8);
    font-weight: bold;
}
.contact .text_container 
{
    flex: 1 0 56vw;
    padding: 3%;
    text-align: justify;
    letter-spacing: 1px;
    line-height: 1.5em;
}
.contact .text_container h2 
{
    color: rgba(250,250,250,0.9);
    font-size: 2em;
    margin-bottom: 10px;
    text-shadow: -3px 3px 5px rgba(0,0,0,0.35);
}
.contact .text_container p 
{
    color: rgb(35, 78, 90);
    background-color: rgba(250,250,250,0.7);
    padding: 20px 30px;
    border-radius: 3px;
    height: 250px;
    overflow: auto;
    box-shadow: -4px 4px 5px rgba(0,0,0,0.35);
    position: relative;
}
.contact_portfolio 
{
    display: block;
    margin-top: 10px;
}
.contact_portfolio > a
{
    color: rgb(34, 90, 104);
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
}
.contact_portfolio > a:hover
{
    letter-spacing: 2px;
}
.contact_rs 
{
    position: absolute;
    display: block;
    display: flex;
    justify-content:space-around;
    width: 60%;
    left: 50%;
    margin-left: -30%;
    margin-top: 20px;
}
.contact_rs a 
{
    border: solid 1px rgba(250,250,250,0.8);
    height: 42px;
    width: 42px;
    color: rgba(252, 252, 252, 0.829);
    background-color: rgba(36,104,121,0.8);
    padding: 7px 0;
    border-radius: 4px;
    text-align: center;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
}
.contact_rs a:hover 
{
    border-radius: 50%;
}
.contact_rs .rs_fb:hover 
{
    color: white;
    background-color: rgb(61,78,154);
}
.contact_rs .rs_twt:hover 
{
    color: white;
    background-color: rgb(29,161,243);
}
.contact_rs .rs_insta:hover 
{
    color: white;
    background: linear-gradient(to right, rgb(255,265,71),rgb(232,32,73),rgb(167,44,174));
}
.contact_rs .rs_git:hover 
{
    color: white;
    background-color: rgb(0,106,186);
}
.contact_rs i 
{
    font-size: 1.8em;
}
.contact .image_container 
{
    position: relative;
    flex: 1 0 42vw;
    display: flex;
    justify-content: center;
    align-items:flex-start;
}
.contact_img 
{
    position: absolute;
    top: -50px;
    height: 460px;
    width: 260px;
    transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    background: url("../ressources/images/just_wait_img_autor.png") no-repeat center;
    background-size: cover;
    z-index: 10;
}

.contact_form
{
    padding: 2%;
    text-align: center;
    background: url("../ressources/images/bg4.jpg") fixed no-repeat center;
    background-size: cover;
    position: relative;
}
.contact_form:before 
{
    content: ' ';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(27, 51, 56, 0.6);
}
.contact_form h2 
{
    padding-bottom: 5px;
    font-size: 2.3em;
    color: rgba(250,250,250,0.9);
    letter-spacing: 2px;
    border-bottom: 2px solid transparent;
    border-image: linear-gradient(to right,transparent,rgba(255,255,255,0.7),transparent);
    border-image-slice: 1;
    position: relative;
    margin-bottom: 20px;
}
form 
{
    position: relative;
}
.fields
{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.fields .field:first-child
{
    margin-bottom: 5px;
}
.half 
{
    border: solid 1px rgba(250,250,250,0.7);
    height: 42px;
    width: 302px;
    background-color: rgba(36,104,121,0.5);
    border-radius: 4px;
}
.half input
{
    border-radius: 4px;
    background-color: rgba(36,104,121,0.5);
    color: rgba(250,250,250,0.8);
    height: 40px;
    width: 300px;
    text-align: center;
}
.half input::placeholder 
{
    color: rgba(250,250,250,0.8);
    letter-spacing: 1px;
}
textarea 
{
    border: solid 1px rgba(250,250,250,0.8);
    height: 250px;
    width: 450px;
    text-align: center;
    border-radius: 4px;
    background-color: rgba(250,250,250,0.7);
    color: rgb(36,104,121);
    padding: 5px;
    margin: 20px 0;
}
textarea::placeholder 
{
    color: rgb(23, 74, 87);
    letter-spacing: 1px;
    font-weight: bold;
}
.field:nth-child(4)
{
    color: rgba(250,250,250,0.8);
}
.field:nth-child(4) input
{
    letter-spacing: 0.5px;
    text-transform: uppercase;
    cursor: pointer;
}
.actions input 
{
    border: solid 1px rgba(250,250,250,0.8);
    background-color: rgba(36,104,121,0.8);
    border-radius: 4px;
    color: rgba(250,250,250,0.9);
    letter-spacing: 0.5px;
    cursor: pointer;
    padding: 5px 10px;
    margin-top: 10px;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
}
.actions input:hover 
{
    background-color: rgba(250,250,250,0.8);
    color: rgb(36,104,121);
}

footer 
{
    background-color: rgb(29, 28, 32);
    text-align: center;
    color: rgba(250,250,250,0.8);
    padding: 20px 0;
    line-height: 1.5em;
    letter-spacing: 0.5px;
}
footer span 
{
    font-size: 1.2em;
}
footer span:first-child 
{
    color: rgb(94, 162, 179);
}

.haut_page
{
    visibility:hidden;
    position: fixed;
    right: 10px;
    bottom: 10px;
    font-size: 1.5em;
    z-index: 104;
    padding: 3px 0 4px 0;
    border-radius: 4px;
    color: transparent;
    background-color: transparent;
    border: none;
    box-shadow: none;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
}
.haut_page a 
{
    cursor: default;
    color: transparent;
    padding: 3px 10px 4px 10px;
}

/* --- Media Queries --- */
@media(max-width:877px)
{
    .a_propos .text_container, .contact .text_container
    {
        letter-spacing: 0.5px;
        line-height: 1.3em;
    }
    .a_propos .text_container h2, .contact .text_container h2
    {
        font-size: 1.8em;
        margin-bottom: 20px;
    }
    .text_container p 
    {
        line-height: 1.5em;
    }
    .a_propos .image_container 
    {
        justify-content:end;
        align-items:center;
    }
    .a_propos_img 
    {
        height: 320px;
        width: 340px;
        right: -10px;
    }
    .contact_img 
    {
        top: 0px; /**/
        height: 390px;
        width: 220px;
    }
    .contact_rs a 
    {
        height: 36px;
        width: 36px;
    }
    .contact_rs i 
    {
        font-size: 1.2em;
    }

    .contact_form h2 
    {
        font-size: 2em;
        letter-spacing: 2px;
    }
    .half 
    {
        height: 38px;
        width: 302px;
    }
    .half input
    {
        height: 36px;
        width: 300px;
    }
    textarea 
    {
        height: 250px;
        width: 450px;
    }
    .field:nth-child(4) input
    {
        letter-spacing: 0.5px;
        text-transform: uppercase;
    }
    .actions input 
    {
        letter-spacing: 0.5px;
        padding: 5px 10px;
    }

    footer 
    {
        padding: 16px 0;
    }
    footer span 
    {
        font-size: 1em;
    }
}
@media(max-width:870px)
{
    .bloc_banniere 
    {
        height: 540px;
    }
    .banniere h1 
    {
        font-size: 5em;
    }
    .title1, .title2 
    {
        padding: 0 20px;
    }
    .banniere h3 
    {
        font-size: 1.2em;
        padding: 0 10px 20px 10px;
    }
    .banniere h2 
    {
        font-size: 1.1em;
    }
    .countdown 
    {
        display: flex;
    }
    .countdown div 
    {
        padding: 5px 10px 10px 10px;
        font-size: 2.3em;
    }
    .countdown span 
    {
        font-size: 0.4em;
    }
}
@media(max-width:800px)
{
    .text_container p 
    {
        font-size: 0.9em;
    }
}
@media(max-width:740px)
{
    .bloc_banniere 
    {
        height: 500px;
    }
    .banniere h1 
    {
        font-size: 4.3em;
    }
    .title1, .title2 
    {
        padding: 4px 20px;
    }
    .banniere h3 
    {
        margin: 20px 20px 30px 20px;
        font-size: 1.1em;
        padding: 0 10px 20px 10px;
    }
    .banniere h2 
    {
        font-size: 1em;
    }
    .countdown div 
    {
        font-size: 2.2em;
    }
    .countdown span 
    {
        font-size: 0.4em;
    }
    .a_propos_img 
    {
        height: 300px;
        width: 320px;
    }
    .contact_img 
    {
        height: 370px;
        width: 200px;
    }
}
@media(max-width:700px)
{
    .bloc_banniere 
    {
        height: 460px;
    }
    .banniere 
    {
        top: 80px;
    }
    .banniere h1 
    {
        font-size: 4.1em;
    }
    .banniere h3 
    {
        font-size: 1em;
    }
    .countdown div 
    {
        font-size: 2em;
    }
    .countdown span 
    {
        font-size: 0.4em;
    }

    .contact_form h2 
    {
        font-size: 1.8em;
        letter-spacing: 2px;
    }
    .half 
    {
        height: 34px;
        width: 302px;
    }
    .half input
    {
        height: 32px;
        width: 300px;
    }
    textarea 
    {
        height: 220px;
        width: 450px;
    }
    .field:nth-child(4) input
    {
        letter-spacing: 0.5px;
        font-size: 0.8em;
    }
    .actions input 
    {
        letter-spacing: 0.5px;
        padding: 5px 10px;
        font-size: 0.8em;
    }
    footer 
    {
        padding: 12px 0;
    }
    footer span 
    {
        font-size: 0.9em;
    }
}
@media(max-width:660px)
{
    .a_propos .text_container, .contact .text_container
    {
        letter-spacing: 0.4px;
    }
    .a_propos .text_container h2, .contact .text_container h2
    {
        font-size: 1.7em;
        margin-bottom: 20px;
        margin-top: 15px;
    }
    .a_propos_img 
    {
        height: 260px;
        width: 280px;
    }
    .contact_img 
    {
        top: 10px;
        height: 330px;
        width: 180px;
    }
}
@media(max-width:600px)
{
    .bloc_banniere 
    {
        height: 440px;
    }
    .banniere 
    {
        top: 70px;
    }
    .banniere h1 
    {
        font-size: 3.6em;
    }
    .title1, .title2 
    {
        padding: 4px 10px;
    }
    .banniere h3 
    {
        font-size: 1em;
    }
    .countdown div 
    {
        font-size: 1.9em;
    }

    .a_propos, .contact 
    {
        flex-direction: column;
        align-items: center;
    }
    .a_propos 
    {
        height: 560px;
    }
    .contact 
    {
        height: 320px;
    }
    .a_propos .text_container p, .contact .text_container p
    {
        height: 190px;
    }
    .a_propos .image_container 
    {
        flex: 1;
        display: flex;
        justify-content:center;
        align-items:flex-end;
    }
    .a_propos_img 
    {
        position: absolute;
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        right:auto;
    }
    .contact .image_container 
    {
        display: none;
    }
    .a_propos h2, .contact h2
    {
        font-size: 1.5em !important;
    }
    .contact_form h2 
    {
        font-size: 1.7em;
    }
    .half 
    {
        height: 32px;
        width: 290px;
    }
    .half input
    {
        height: 30px;
        width: 288px;
    }
    textarea 
    {
        height: 200px;
        width: 420px;
    }
    .field:nth-child(4) input
    {
        font-size: 0.7em;
    }
    .actions input 
    {
        font-size: 0.7em;
    }
    footer span 
    {
        font-size: 0.8em;
    }
}
@media(max-width:500px)
{
    .bloc_banniere 
    {
        height: 410px;
    }
    .banniere 
    {
        top: 65px;
    }
    .banniere h1 
    {
        font-size: 3.3em;
    }
    .title1, .title2 
    {
        padding: 4px 10px;
    }
    .banniere h3,.banniere h2 
    {
        font-size: 0.8em;
        letter-spacing: 2px;
    }
    .countdown div 
    {
        font-size: 1.8em;
    }
    .text_container p 
    {
        font-size: 0.8em;
    }
    .contact .text_container p
    {
        height: 200px;
    }
    footer 
    {
        padding: 8px 0;
        font-size: 1em;
    }
}
@media (max-width: 386px)
{
    .bloc_banniere 
    {
        height: 460px;
    }
    .banniere 
    {
        top: 63px;
    }
    .banniere h1 
    {
        font-size: 3em;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 20px 0 10px 0;
    }
    .title1 
    {
        margin-bottom: 6px;
    }
    .title1, .title2 
    {
        padding: 2px 10px;
    }
    .banniere h3 
    {
        margin-bottom: 30px;
    }
    .banniere h3,.banniere h2 
    {
        font-size: 0.8em;
        letter-spacing: 2px;
    }
    .countdown div 
    {
        font-size: 1.6em;
    }
    .a_propos_img 
    {
        height: 220px;
        width: 240px;
    }
    .contact_form h2 
    {
        font-size: 1.3em;
    }
}
@media (max-width: 320px)
{
    .bloc_banniere 
    {
        height: 460px;
    }
    .banniere 
    {
        top: 63px;
    }
    .banniere h1 
    {
        font-size: 2.8em;
    }
    .title1, .title2 
    {
        padding: 0px 20px;
    }
    .banniere h3 
    {
        font-size: 0.75em;
    }
    .banniere h2 
    {
        font-size: 0.7em;
    }
    .countdown div 
    {
        font-size: 1.5em;
    }
    .countdown 
    {
        flex-wrap: wrap;
        width: 220px;
        justify-content: center;
    }
    .countdown div:last-child
    {
        display: block;
        padding: 0;
        font-size: 1.3em;
        border: none;
        background-color: transparent;
        color: white;
        text-shadow: 0 0 4px rgba(255,255,255,0.3);
    }
    .countdown div:last-child span
    {
        font-size: 0.5em;
    }

    .text_container p 
    {
        font-size: 0.75em;
    }
    .a_propos h2, .contact h2
    {
        font-size: 1.4em !important;
    }
    footer 
    {
        padding: 8px 0;
        font-size: 0.85em;
        letter-spacing: 0.5px;
    }
}
@media (max-width: 252px)
{
    .bloc_banniere 
    {
        height: 420px;
    }
    .banniere 
    {
        top: 50px;
    }
    .banniere h1 
    {
        font-size: 2.75em;
        margin: 20px 0 5px 0;
    }
    .title1 
    {
        margin-bottom: 6px;
    }
    .title1, .title2 
    {
        padding: 0px 20px;
    }
    .banniere h3 
    {
        margin-bottom: 25px;
        font-size: 0.7em;
    }
    .banniere h2 
    {
        font-size: 0.65em;
    }
    .banniere h3,.banniere h2 
    {
        letter-spacing: 2px;
    }
    .countdown div 
    {
        font-size: 1.4em;
    }
    .countdown 
    {
        flex-wrap: wrap;
        width: 220px;
        justify-content: center;
    }
    .countdown div:last-child
    {
        font-size: 1.1em;
    }
    .text_container p 
    {
        font-size: 0.7em;
    }
    .a_propos h2, .contact h2
    {
        font-size: 1.3em !important;
    }
    .contact_form h2 
    {
        font-size: 1.1em;
    }
}
